/*---------------
  banner
----------------*/

#banner{ width:100%; height: 440px; overflow: hidden; }

  #banner-wisecare365{ position: absolute; width: 100%; height: 440px; background-image: url(../images/banner/wisecare365.png); background-position: center 0; }
    #banner-wisecare365 div{ position: relative; left: 50%; width:400px; margin:320px 0 0 -130px; }
    #banner-wisecare365 .download{ float:left; background-image: url(../images/buttons1.png); width:185px; height: 51px; }
    #banner-wisecare365 .buynow{ float:left; background-image: url(../images/buttons1.png); width:185px; height: 51px; background-position: 0 -51px; margin-left:30px; }
    #banner-wisecare365 .download:hover{ background-position: -185px 0; }
    #banner-wisecare365 .buynow:hover{ background-position: -185px -51px; }

/*wise folder hider */
#banner-wisefolderhiderfree{ width:100%;height:440px; background-image: url(../images/banner/wisefolderhiderfree.png); position:absolute; background-position:center 0;}
#banner-wisefolderhiderfree .download,#banner-wisefolderhiderfree .buynow{  position:absolute; left:50%; z-index: 1000;background-image: url(../images/banner/button_index.png);}
	#banner-wisefolderhiderfree .download{  margin:330px 0 0 -106px; width:115px; height:42px; padding-left:67px;font-size: 16px;color:#fff;line-height:42px; }
	#banner-wisefolderhiderfree .buynow{ margin:330px 0 0 136px; width:115px; height:42px; padding-left:67px;font-size: 16px;color:#fff;line-height:42px; background-position: 182px 0;}
	#banner-wisefolderhiderfree .download:hover{ background-position: 0 -42px; }	
	#banner-wisefolderhiderfree .buynow:hover{ background-position: -182px -42px; }

/*wise ad cleaner */
  #banner-wiseadcleaner,#banner-wjs{ position: absolute; width: 100%; height: 440px; background-image: url(../images/banner/wiseadcleaner.png); background-position: center 0; }
    #banner-wjs{background-image: url(../images/banner/wisejetsearch.png);}
    #banner-wiseadcleaner .download,#banner-wjs .download{ position:absolute; left: 50%; z-index: 1000; margin:330px 0 0 -106px; width:122px;height:42px;padding-left:60px;font-size: 16px;color:#fff;line-height:42px;background-image: url(../images/banner/button_index.png); }
    #banner-wiseadcleaner .download:hover,#banner-wjs .download:hover{ background-position: 0 -42px; }

/*wise data recopvery */
#banner-wdr{ width:100%;height:440px; background-image: url(../images/banner/wisedatarecovery.png); position:absolute; background-position:center 0;}
#banner-wdr .download,#banner-wdr .buynow{  position:absolute; left:50%; z-index: 1000;background-image: url(../images/banner/button_index.png);}
	#banner-wdr .download{  margin:330px 0 0 -160px; width:122px; height:42px; padding-left:60px;font-size: 16px;color:#fff;line-height:42px; }
	#banner-wdr .buynow{ margin:330px 0 0 120px; width:128px; height:42px; padding-left:54px;font-size: 16px;color:#fff;line-height:42px; background-position: 182px 0;}
	#banner-wdr .download:hover{ background-position: 0 -42px; }	
	#banner-wdr .buynow:hover{ background-position: -182px -42px; }
	

  #banner-wisediskcleaner{ position: absolute; width: 100%; height: 440px; background-image: url(../activity/general/images/wisediskcleaner.jpg); background-position: center 0; }
  #banner-wisediskcleaner div{ position: relative; left: 50%; top:0; margin:271px 0 0 59px; }
    #wisediskcleaner-download{ float:left; width:170px; height: 45px; margin-right: 22px; background-image: url(../activity/general/images/wisediskcleaner-button.png); }
      #wisediskcleaner-download:hover{ background-position: 0 -45px; }
    #wisediskcleaner-learn-more{ float:left; width:170px; height: 45px; background-image: url(../activity/general/images/wisediskcleaner-button.png); background-position: 170px 0; }
      #wisediskcleaner-learn-more:hover{ background-position: 170px -45px; }

  /*#banner-view-wisecare365-2{ height: 100%; background-color: #333; }*/
  /*#banner-view-wisecare365-3{ height: 100%; background-color: #000; }*/

/*---------------
  download count
----------------*/

#download-count{ width:100%; height: 100px; padding-top:20px; background-color: #333333; text-align: center; }
#download-count h2{ font-size:30px; color:#fff; }
#download-count span{ color:#fff; font-style: italic; }
#download-count p{ font-size:24px; color:#d5d5d5; }
#download-count p a{ color:#d5d5d5; text-decoration:underline}
#download-count p a:hover{color:#fff; }

/*
#download-count{ width:100%; padding:20px 0; background-color: #333333; text-align: center; }
#download-count p{ font-size:16px; color:#fff; }
#download-count p a{ color:#fff;margin-top:20px; color:#fff; padding:3px 20px 3px 20px; border:1px solid #fff; border-radius: 3px;}
#download-count p a:hover{ border:1px solid rgba(255, 255, 255, 0.5);}
*/
/*---------------
  products
----------------*/

#products-item{ width:100%; height: 550px; }

#products-item dl{ width:1000px; margin:0 auto; margin-top:20px; }
#products-item dd{ float:left; width:400px; height: 190px; background-color: #5077c3; color:#f2f2f2; margin:30px 15px 0 15px; padding:20px 35px 20px 35px; }

#products-item dd img{ float:right; }
#products-item dd a{ color:#f2f2f2; }
#products-item dd h2{ margin:10px 0 10px 0; }
#products-item dd h2 a{ font-size: 23px; color:#f9f9f9; }
#products-item dd p{ font-size: 13px; line-height: 150%; height: 70px; }
#products-item dd .view-product{ float:left; margin-top:20px; color:#fff; padding:3px 20px 3px 20px; border:1px solid #fff; border-radius: 3px; }

#products-item dd .view-product:hover{ border:1px solid rgba(255, 255, 255, 0.5); }

/*---------------
  user review
----------------*/

#user-review{ margin-top:30px; width:100%; height: 300px; background-color: #f8f8f8; border-top:1px solid #efefef; border-bottom:1px solid #efefef;
  background-image: url(../images/user_review_background.jpg); background-repeat: no-repeat; background-position: center 0; overflow: hidden; }
#user-review h2{ width: 100%; text-align: center; font-size: 28px; margin-top: 30px; color:#666; }
#user-review h2 span{ color: #00cc00; font-weight: bold; }
#user-review-slide{ width: 970px; margin: 0 auto; margin-top:30px; height: 200px; }
.wise-user li{ float:left; width:485px; }
.wise-user img{ float:left; margin-left:1px; }
.review-content{ float:right; margin-right:20px; width:300px; padding:5px 15px 10px 15px; background-color: #fff; border:1px solid #e0e0e0; border-radius: 5px; color:#999999; }
.review-content p{ width:100%; font-size: 16px; border-bottom:1px solid #efefef; padding-bottom:5px; margin-bottom: 5px; }
.review-content-arow{ float:left; margin-left: -38px; background-image: url(../images/user_review_arow.png); width: 23px; height: 30px; }

/*---------------
  choose
----------------*/

#choose{ width:100%; height: 280px; background-color: #fff !important; border-top:none !important; }
